/* 

Mini-documentazione per eventuale perdita di menu 

Se dovesse ricapitare lo sbatti menu,
andare nel foglio di stile vas.css e seguire i seguenti passi:

1. sostituire i numeri:
7775
7776
7777
con i nuovi menu-item blu.

2. sostituire i numeri:
7778
7839
7945
con i nuovi menu-item gialli. Il terzo dei numeri è il pulsante ricerca. Se non è stato toccato, non fare niente. Se invece è stato tolto anche quello, va aggiunto a mano in fondo al menu senza nessun link ("#"). 

3. Andare poi nella pagina "Theme options" > "Extra code blocks, counters" e sostituire nella textarea "Code block before </body>", trovando la riga: "$cerca = jQuery('#menu-item-7945);". Sostituire il codice del menu item con quello aggiornato appena aggiunto. Questo farà funzionare la fase ricerca.

*/


/* LOGO */
#menu-item-227 {
	background-image: url('logo_home2.png') ;
	background-size: 100% 100%;
}


/* RICOLORA I QUADRATI DEL MENU */
.primary-menu > li.menu-item:nth-child(2),
.primary-menu > li.menu-item:nth-child(3),
.primary-menu > li.menu-item:nth-child(4) {
	background-color:#166FCF;
}

.primary-menu > li.menu-item:nth-child(5),
.primary-menu > li.menu-item:nth-child(6),
.primary-menu > li.menu-item:nth-child(7) {
	background-color:#F7C500;
}

.primary-menu li a:hover,
.primary-menu li.active a {
	color:white;
}

.primary-menu li ul a
{
	color:#333 !important;
}

.sub-menu li {
 /* max-width: 235px;*/
}

.sub-menu {
	background:white;
	opacity:0.95;
}


.sub-menu li:hover,
.sub-menu a:hover,  
.sub-menu li.active > a { 
	color:white !important;
	/*text-shadow: 1px 1px 0px black;*/
}

#menu-item-7775 .sub-menu li:hover,
#menu-item-7775 .sub-menu li.active > a,
#menu-item-7776 .sub-menu li:hover,
#menu-item-7776 .sub-menu li.active > a,
#menu-item-7777 .sub-menu li:hover,
#menu-item-7777 .sub-menu li.active > a
{
	background-color:#166FCF;
}

#menu-item-7775 .sub-menu:after,
#menu-item-7776 .sub-menu:after,
#menu-item-7777 .sub-menu:after
{
	background-color:#166FCF;
}

#menu-item-7778 .sub-menu li:hover,
#menu-item-7778 .sub-menu li.active > a,
#menu-item-7839 .sub-menu li:hover,
#menu-item-7839 .sub-menu li.active > a,
#menu-item-7945 .sub-menu li:hover,
#menu-item-7945 .sub-menu li.active > a
{
	background-color:#F7C500;
}

#menu-item-7778 .sub-menu:after,
#menu-item-7839 .sub-menu:after,
#menu-item-7945 .sub-menu:after
{
	background-color:#F7C500;
}

#menu-item-7777 ul a:hover, #menu-item-7777 ul li.active > a,
#menu-item-7776 ul a:hover, #menu-item-7776 ul li.active > a,
#menu-item-7775 ul a:hover, #menu-item-7775 ul li.active > a
{
background-color: #166FCF;
}

#menu-item-7778 ul a:hover, #menu-item-7778 ul li.active > a,
#menu-item-7839 ul a:hover, #menu-item-7839 ul li.active > a,
#menu-item-7945 ul a:hover, #menu-item-7945 ul li.active > a
{
background-color: #F7C500;
}

/* FINE RICOLORAZIONE */

/** FRECCINE **/
.primary-menu + span:after {
    content:' \25BC';
    font-size:10px;
    letter-spacing:3px;
    opacity: 0.5;
    filter: alpha(opacity = 50);
}

/* CERCA */


/* modifiche Paride
#menu-item-7945 {
	  background-image: url('search.png');
	  background-size: contain;
}
*/

input.cerca-menu, 
input.cerca-menu:hover,
input.cerca-menu:focus,
input.cerca-menu.active {
	position: relative;
	background: #F7F7F7;
	background-color: rgba(255, 255, 255, 1);
	border: none;
	border: 5px solid #F7C500;
	right: 0;
	bottom: 0px;
	margin: 5px 5px 0px 0px;
	width: 300px;
	height: 50px;
        padding:0px;
        padding-left:10px;
	-webkit-transition: all ease-out 0.1s;
	-moz-transition: all ease-out 0.1s;
	transition: all ease-out 0.1s;
	float: right;
}

input.cerca-menu-closed {
	height:0px;
	padding:0px;
	border:none;
}


/* BANNER */

#homepage-block-100 .block-inner {
	padding:0px 11px;
}

.custom-gallery .items .item img {
	width:100%;
}


/* IMMAGINE LICEI */

.big-slider-slide .pic img {
-webkit-transition: -webkit-transform 0.2s;
-moz-transition: -moz-transform 0.2s;
transition: transform 0.2s;
}

/* SLIDER */
div.responsive-slider.flexslider {
  margin-bottom:10px;
}

/* RIMOZIONE BOX SHADOW */
.bg-color-menu, .bg-color-slider, .bg-color-main, .bg-color-sidebar, .bg-color-footer, .primary-menu li.block-1 {

-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;

}

/* LINK BIANCHI FOOTER */

.footer a, .footer a:visited {
  color:white;
  font-weight:bold;
}

#homepage-block-90 .block-h-1, #homepage-block-91 .block-h-1, #homepage-block-92 .block-h-1 {
  height:60px;
}

#pafacile-credits {
  display:none !important;
}



/** PATCH **/
.post.post-big {
	margin-bottom: 40px;
}


/** LINK VAS **/
/*.logo-vas a { 
	content: url('vas.png'); 
}*/

/** modifiche 09 12 Dicembre 2016 **/

/* data news attaccata a corpo articolo */

.post-date.post-date-no-margin{
	margin-bottom: 0;
}

h2.header-calendar {
  margin-top: 0.2em;
}

/* distanza corretta tra bottoni social */

.social-button{
	margin-bottom:15px;
}

/*Correzione menu home che non appare - font size 0 */

.primary-menu li ul li{
	font-size: 13px;
}

.section2_title{
	text-align: center;
	margin-top: 0;
	display: none;
}

/* Quadrati articoli ridimensionati */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

	.post-pic img {
		/*
    max-height: 50px;
    max-width: 75px;
    */
    max-height: 40px;
    max-width: 60px;
  }

  .section2_title{
		text-align: center;
		margin-top: 0.2em;
		display: block;
	}

	h1 {
    margin-top: 0.2em;
	}

	#homepage-block-12846, #homepage-block-12847{
		display: none;
	}


}

